/*----------------------------
	WebCMS ©2013 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.à r.l.
------------------------------*/
@CHARSET "UTF-8";

@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,300';
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
code,
kbd,
pre,
samp {
  font-family: Consolas, monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}
button:disabled,
input:disabled {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
::-moz-placeholder {
  opacity: 1;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  font-size: 14px;
}
body {
  background: #ffffff;
  font-family: 'Open Sans';
  font-weight: normal;
  line-height: 20px;
  color: #444444;
  background-image: -webkit-radial-gradient(100% 100%, center, #ffffff, #ffffff);
  background-image: radial-gradient(100% 100% at center, #ffffff, #ffffff);
}
@media (max-width: 767px) {
  body {
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a {
  color: #de001e;
}
a:hover {
  color: #9c0414;
}
em {
  color: #dd0055;
}
a em {
  color: #444;
}
ins {
  background: #ffffaa;
  color: #444444;
  text-decoration: none;
}
mark {
  background: #ffffaa;
  color: #444444;
}
::-moz-selection {
  background: #de001e;
  color: #ffffff;
  text-shadow: none;
}
::selection {
  background: #de001e;
  color: #ffffff;
  text-shadow: none;
}
abbr[title],
dfn[title] {
  cursor: help;
}
dfn[title] {
  border-bottom: 1px dotted;
  font-style: normal;
}
img {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.uk-img-preserve,
.uk-img-preserve img,
img[src*="maps.gstatic.com"],
img[src*="googleapis.com"] {
  max-width: none;
}
p,
hr,
ul,
ol,
dl,
blockquote,
pre,
address,
fieldset,
figure {
  margin: 0 0 10px 0;
}
* + p,
* + hr,
* + ul,
* + ol,
* + dl,
* + blockquote,
* + pre,
* + address,
* + fieldset,
* + figure {
  margin-top: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 10px 0;
  font-family: 'Open Sans';
  font-weight: 300;
  color: #444444;
  text-transform: none;
}
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
  margin-top: 20px;
}
h1,
.uk-h1 {
  font-size: 40px;
  line-height: 50px;
}
h2,
.uk-h2 {
  font-size: 32px;
  line-height: 40px;
}
h3,
.uk-h3 {
  font-size: 24px;
  line-height: 30px;
}
h4,
.uk-h4 {
  font-size: 18px;
  line-height: 24px;
}
h5,
.uk-h5 {
  font-size: 14px;
  line-height: 20px;
}
h6,
.uk-h6 {
  font-size: 12px;
  line-height: 18px;
}
ul,
ol {
  padding-left: 20px;
}
ul > li > ul,
ul > li > ol,
ol > li > ol,
ol > li > ul {
  margin: 0;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 0;
}
hr {
  display: block;
  padding: 0;
  border: 0;
  border-top: 1px solid #dddddd;
}
address {
  font-style: normal;
}
q,
blockquote {
  font-style: italic;
}
blockquote {
  padding-left: 15px;
  border-left: 5px solid #dddddd;
  font-size: 16px;
  line-height: 22px;
}
blockquote small {
  display: block;
  color: #999999;
  font-style: normal;
}
blockquote p:last-of-type {
  margin-bottom: 5px;
}
code {
  color: #dd0055;
  font-size: 12px;
  white-space: nowrap;
  padding: 0 4px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  background: #fafafa;
}
pre code {
  color: inherit;
  white-space: pre-wrap;
  padding: 0;
  border: 0;
  background: transparent;
}
pre {
  padding: 10px;
  background: #fafafa;
  color: #444444;
  font-size: 12px;
  line-height: 18px;
  -moz-tab-size: 4;
  tab-size: 4;
  border: 1px solid #dddddd;
  border-radius: 3px;
}
button,
input:not([type="radio"]):not([type="checkbox"]),
select {
  vertical-align: middle;
}
iframe {
  border: 0;
}
@-ms-viewport {
  width: device-width;
}

/* font */
@font-face {
  font-family: 'FontAwesome';
  src: url("fontawesome/font/fontawesome-webfont.eot");
  src: url("fontawesome/font/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("fontawesome/font/fontawesome-webfont.woff") format("woff"), url("fontawesome/font/fontawesome-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
